Subject: Trainer Candidate - Lakshay Dutt Tyagi
From: Lakshay Dutt Tyagi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 16 Apr 2023 22:49:12 -0400

| | Tech Support Test

Name | Lakshay Dutt Tyagi
E-mail | [email-masked]
Phone Number | (91) 9582988989
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Ashok Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | CSE | 6th December | 50000
Previous Employer 1 | IEnergizer | CSE | 17 September | 40000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner

Please briefly describe your work experience specifically in Quality?

1:- Developing and implementing quality management systems that ensure adherence to quality standards, regulatory requirements, and customer expectations.

2:-Conducting regular quality audits to identify areas for improvement in processes, systems, and performance metrics, and implementing corrective actions to address any issues.

3:-Defining quality metrics and key performance indicators (KPIs) that measure the effectiveness and efficiency of BPO processes and services.

4:- Developing and delivering quality training programs to BPO staff, including training on quality standards, tools, and techniques.

5:- Collaborating with clients and stakeholders to understand their quality requirements and ensure that BPO services are aligned with their expectations.

6:- Utilizing quality management software tools to track and analyze quality data, identify trends, and generate reports on quality performance.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was once in a situation where a customer was very unhappy with the results of their services. They were yelling and demanding to see the manager . I remained calm and professional in this situation. I assured them that I'd do everything possible to help resolve the issue. I spoke with the team and we agreed on a course of action that satisfied the customer. This required some extra work on my part, as I had to plan and administer a new plan, but I was able to diffuse the situation and calm the customer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is important for meeting the basic needs of customers, but great customer service is what sets a business apart by providing exceptional experiences and building lasting relationships with customers.
What according to you makes you a good candidate for this position? | I can make an instant effect on your business right away because I have all the qualifications and experience specified in the job description. My will to achieve is fueled not only by my experience managing successful projects for Fortune 2 firms, but also by my enthusiasm for the field.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |